Bug 1558463 - Rebase redhat-release-server from RHEL-7.5
Summary: Rebase redhat-release-server from RHEL-7.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: Feature Freeze
: RHGS 3.4.0
Assignee: Sreenath G
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1503132 1555297
TreeView+ depends on / blocked
 
Reported: 2018-03-20 09:28 UTC by Sreenath G
Modified: 2018-09-23 14:35 UTC (History)
11 users (show)

Fixed In Version: redhat-release-server-7.5-11.el7rhgs
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 06:44:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:45:42 UTC

Description Sreenath G 2018-03-20 09:28:03 UTC
Description of problem:

Build redhat-release-server with source from RHEL-7.5 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Sreenath G 2018-03-21 07:05:00 UTC
redhat-release-server-7.5-11.el7rhgs[1] built and attached to Et advisory [2]

[1] https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=664351

[2] https://errata.devel.redhat.com/advisory/32725/builds

Comment 5 Vivek Das 2018-04-04 09:54:44 UTC
rpm -qa | grep redhat-release-server
redhat-release-server-7.5-11.el7rhgs.x86_64

cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.5 (Maipo)

Moving this to verified

Comment 7 errata-xmlrpc 2018-09-04 06:44:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.